<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    :width="width"
    :height="height"
    viewBox="0 0 12 12"
    fill="none"
  >
    <g clip-path="url(#clip0_755_268)">
      <path
        d="M9 4.75L6 7.75L3 4.75H9Z"
        :fill="color"
        :stroke="color"
        stroke-width="2"
        stroke-linejoin="round"
      />
    </g>
    <defs>
      <clipPath id="clip0_755_268">
        <rect width="12" height="12" fill="white" />
      </clipPath>
    </defs>
  </svg>
</template>
<script>
export default {
  props: {
    width: { type: Number, default: 12 },
    height: { type: Number, default: 12 },
    strokeWidth: { type: Number, default: 2 },
    color: { type: String, default: "#2898FF" },
  },
};
</script>
